Subject: dadc
From: Seeta Seeta <[email-masked]>
To: Seeta Seeta <[email-masked]>
Date: Tue, 16 Apr 2019 18:01:14 -0700 (MST)

Once you receive the tickets from your seller you can download them and ship them to your buyer's delivery address.Your buyer has requested that their e-tickets be printed and sent to them in physical form. 

Please reply to this email to confirm your Ticket Location Address (the full address where you will be able to send the tickets from) and that you are able to print out these tickets and ship them to the buyer. 

Once you have provided these details, we will provide instructions on how to ship these tickets. You will be provided with a pre-paid shipping label, or will be fully reimbursed for your shipping costs. 

If you are unable to print and post your e-tickets, please respond as soon as possible to tell us this. 

C:Automatic reply. 

I:Checked case history no order found. 

A:No reply needed. 

N:Wrap up. 

C:Email - Customer mail. 

I:No email id on the case. 

A:No reply needed. 

N:Wrap up. 

C:Email - Customer asking for refund. 

I:Checked case details and no able to locate any order under [email-masked] 

A:Sent email to customer we are not able to find any order and asked them to contact us through associated account. 

N:Wrap up. 

C:Email - Seller - Internal - Other Questions 

I:Checked case history When: 17 day(s), 9 hours ago,State : Complete,Must ship by : 25/03/2019 22:59 

A:No action taken as i am not authorised to revert power seller. 

N:Wrap up. 

C:Email - Customer asking to cancel the order. 

I:Not able to locate any account under [email-masked] 

A:Sent email to customer and asked to contact us with associated account. 

N:Wrap up.